body {
    margin: 0px;
}

.box {
    font-family: Arial, Helvetica, sans-serif;
    width: 80%;
    margin-left: 10%;
    padding: 1em;
    text-align: center;
}

.heading_main {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 900;
}

.heading_main.default {
    color: #22805c;
}

.heading_main.orange {
    color: #404040;
}

.heading_main.blue {
    color: rgb(43, 142, 155);
}

.heading_main.pink {
    color: #C2185B;
}

.heading_categories {
    text-transform: capitalize;
}

.heading_categories.default {
    color: #888;
}

.heading_categories.orange {
    color: #404040;
}

.heading_categories.blue {
    color: rgb(1, 70, 79);
}

.heading_categories.pink {
    color: #676767;
}

.links{
    text-decoration: underline;
    color: inherit;
}

.nav {
    background-color: #444;
    overflow: hidden;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}

.nav.pink {
    background-color: #be2e5f;
}

.nav.blue {
    background-color: #0091a3;
}

.nav.default {
    background-color: #2e6a67;
}

.nav.orange {
    background-color: rgb(235, 79, 32);
}

.nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    vertical-align: top;
}
  
.nav .nav_link{
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 1em 1em;
    text-decoration: none;
    font-size: 1em;
    font-weight: 700;
  }

.nav.pink .nav_link:hover {
    background-color: #b31a4d;
    color: #fff;
}

.nav.blue .nav_link:hover {
    background-color: #00acc2;
    color: #fff;
}

.nav.default .nav_link:hover {
    background-color: #3b8885;
    color: #fff;
}

.nav.orange .nav_link:hover {
    background-color: rgba(255, 111, 67, 0.906);
}

.writing_content.orange {
    color: #606060;
}

.writing_content.blue {
    color: rgb(22, 65, 70);
}

.writing_content.pink {
    color: #353434;
}

.writing_content.default {
    color: #213231;
}

.landing-page {
    width: 100vw;
    overflow-x: hidden;

    min-height: 100vw;
    position: relative;
}